@Pangaea_Scene_Init_File

Tree
	-5000	-5000
	5000	5000
	140

MadTank
	-2701	-2000
	Defend.com

MadTank
	301		-2000
	Defend.com

MadRobot
	301		-500
	Defend.com


ENDFILE

LightTower
	0		800		0

LightTower
	370		-2400	1

LightTower
	-2801	-2014	1

